DLA-1508-1

NameDLA-1508-1
Descriptionsuricata - security update
SourceDebian LTS
ReferencesCVE-2016-10728

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
suricata (PTS)jessie2.0.7-2+deb8u1vulnerable
jessie (security)2.0.7-2+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
suricatasourcejessie2.0.7-2+deb8u2

Search for package or bug name: Reporting problems